

/*------------------------------------*\
    MAIN
\*------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;700&family=Hind+Madurai:wght@400;600&display=swap');

/* global box-sizing */
*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
/* html element 62.5% font-size for REM use */
html {
	/*font-size:62.5%;*/
}
body {
    position:relative;
    width: 100%;
    overflow-x: hidden;
	font-family: 'Hind Madurai', sans-serif;
	color:#444;
}
/* clear */
.clear:before,
.clear:after {
    content:' ';
    display:table;
}

.clear:after {
    clear:both;
}
.clear {
    *zoom:1;
}
img {
	max-width:100%;
	vertical-align:bottom;
}
a {
	color:#444;
	text-decoration:none;
}
a:hover {
	color:#444;
}
a:focus {
	outline:0;
}
a:hover,
a:active {
	outline:0;
}
input:focus {
	outline:0;
	border:1px solid #04A4CC;
}

.navbar-toggler{
    border: 1px solid #c19a95;
    background: url("img/heart-solid.svg");
    background-repeat: no-repeat; 
    background-position: center;
    background-size: 40%;
    
}

input[type=checkbox], input[type=radio]{
    width: 10px;
}



/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

/* wrapper */
.wrapper {
	
	
	margin:0 auto;
	position:relative;
}
/* header */
.header {

}
/* logo */
.logo {

}
.logo-img {

}
/* nav */
.nav {

}
/* sidebar */
.sidebar {

}
/* footer */
.footer {

}

/*------------------------------------*\
    PAGES
\*------------------------------------*/

.dusty-rose{
	background: #c09a97;
}

.sage-green{
	background: #8e9792;
}

.neutral-beige{
	background: #d3c9bf;
}


.portada{
	/* The image used */
  background-image: url("img/flowers.png");

  /* Set a specific height */
  min-height: 100vh;


  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;

  -webkit-box-shadow: inset -1px 0px 13px -4px rgba(0,0,0,0.52);
	-moz-box-shadow: inset -1px 0px 13px -4px rgba(0,0,0,0.52);
	box-shadow: inset -1px 0px 13px -4px rgba(0,0,0,0.52);
}

#regalos{
	/* The image used */
  background-image: url("img/janita-sumeiko-K5HVwNDBcE8-unsplash.jpg");

  /* Set a specific height */
  height: 100vh;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;

  -webkit-box-shadow: inset -1px 0px 13px -4px rgba(0,0,0,0.52);
	-moz-box-shadow: inset -1px 0px 13px -4px rgba(0,0,0,0.52);
	box-shadow: inset -1px 0px 13px -4px rgba(0,0,0,0.52);
}

#donde-cuando-como{
	/* The image used */
  background-image: url("img/cuando-como-donde.png");

  /* Set a specific height */
  height: 100vh;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;

  -webkit-box-shadow: inset -1px 0px 13px -4px rgba(0,0,0,0.52);
	-moz-box-shadow: inset -1px 0px 13px -4px rgba(0,0,0,0.52);
	box-shadow: inset -1px 0px 13px -4px rgba(0,0,0,0.52);
}

#donde-cuando-como h1, #donde-cuando-como p, #donde-cuando-como img{
	text-shadow: 1px 1px rgb(255 255 255);
}

#donde-cuando-como img{
	-webkit-box-shadow: 1px 1px rgb(167 78 78);
    -moz-box-shadow: 1px 1px rgb(167 78 78);
    box-shadow: 1px 1px rgb(167 78 78);
}

#donde-cuando-como .ceremonia img{
	box-shadow: none;
}

#regalos h1{
	background: #fff;
    align-self: center;
    margin: 1em auto;
    border-radius: 71px;
    padding: .5em;
}

.programita .ceremonia{
    padding:3em;
}

manita{
    width: 45px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#regalos img{
	border-radius: 42px;
}

#regalos small{
	background: #fff;
    border-radius: 30px;
}

.portada p#demo{
	color: #c19a95;
	background: #fff;
	position: absolute;
	bottom: 10%;
	padding: 2rem;
	font-size: 25px;
	border-radius: 2em;
	
	font-family: 'Dancing Script', cursive;
	width: 100%;
	text-align: center;
}

.sombra{
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.donde, .dusty{
	
    color: #c19a95;
    
}

small.liver{
	width: 100%;
	color: #e53391;
}

small.amazon{
	width: 100%;
	color:#323e48;
}

small.zankyou{
	width: 100%;
	color: #5aaaa1;
}

.paypal{
	width: 100%;
}
.pay{
	color: #113984;
}

.d-flex .ceremonia{
	padding: 0 3em;
}

.linea{
	border-top: 5px solid #c19a95;
    padding-top: 1em;
}

.pal{
	color: #0097df;
}



.donde h1, .como h1, .cuando h1{
margin-bottom: .5em;
}

.donde img{
	border-radius: 50%;
}

.donde .big{
	font-weight: bold;
	font-size: 25px;
}

p.big{
	font-size: 13px;
}

span.heart{
	width: 10px; 
	height: 10px;
	margin: 5px;
	display: inline-flex;
	align-self: center;
	background: url("img/heart-solid.svg");
}


.maid-honor .circular{
	border: 5px solid #c19a95;
}

.maid-honor h3{
	color: #c19a95 ;
}

.best-men .circular{
	border: 5px solid #afd0cb;
}

.best-men h3, .team-groom h1, .loop-he p{
	color: #afd0cb!important;
	
}

.loop-he p{
    border-bottom: 2px solid #afd0cb;
    padding-bottom: .5em;
}



.azul{
	background:  #afd0cb;
	color: #628c85;
}

#fotos-spoilers h1{
    width:100%;
}

#fotos-spoilers h1 span{
	font-size: 40px;
	width: 100%;
	text-align:center;
}

.azul img,
.rosa img{
	box-shadow: 1px 7px 16px 2px rgba(0,0,0,0.3);
    border-top: 5px solid #fff;
    border-left: 8px solid #fff;
    border-right: 8px solid #fff;
    border-bottom: 30px solid #fff;}

.rosa{
	background: #d7bdba;
	color: #8c6262
}

.clr-dusty-rose{
	color: #c19a95;
}

#nuestra-historia{
	padding: 2rem 0;
}

.portada h1{
	text-align: center;
	width: 100%;
	color: #fff;
	font-size: 3em;
	text-shadow: 1px 1px #c19a95;
	margin-top: 7rem;
}

.contenidoini{
	position: absolute;
    bottom: 10%;
    width: 80%;
    float: left;
    right: 10%;
}

form{
	width: 100%;
	float: left;
	background: rgba(255,255,255, 0.8);
	padding: .5rem;
	border-radius: 20px;
	text-align: center;
	color:#c19a95;
}

label{
	color: #c19a95;
	margin: 0;
}

input{
	width: 100%;
	float: left;
	border-radius: 20px;
	margin-bottom: 1rem!important;
	padding: 2px 10px;
	border: 2px solid #c19a95;
}

.radio-confirma input{
	
    width: 50%;
    align-items: center;
    align-self: center;
    align-content: center;
}

::-webkit-input-placeholder { /* Edge */
  color: #c19a95;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #c19a95;
}

::placeholder {
  color: #c19a95;
}

form button{
	width: 50%;
	margin: 0 auto;
	display: block;
	font-family: 'Dancing Script';
	background: #e8d9d0;
	border: 0;
	font-size: 30px;
    border-radius: 30px;
	color: #c49f9a;
	cursor: pointer;
}

/* Radial Out */
.hvr-radial-out {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	overflow: hidden;
	background: #e8d9d0;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
  }
  .hvr-radial-out:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #c19a95;
	border-radius: 100%;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
  }
  .hvr-radial-out:hover, .hvr-radial-out:focus, .hvr-radial-out:active {
	color: white;
  }
  .hvr-radial-out:hover:before, .hvr-radial-out:focus:before, .hvr-radial-out:active:before {
	-webkit-transform: scale(2);
	transform: scale(2);
  }
  

h1{
	font-size: 4.5rem;
	color: #c19a95;
}

#nuestra-historia p{
	color: #c19a95;
}

p span{
	font-size: 30px;
	color: #c19a95;
}

form p{
	color: #c19a95;
}

#regalos{
	padding: 5rem 0;
}

#regalos h1{
	margin-bottom: 2rem;
	font-size: 45px;
}

.azul,
.rosa{padding: 4em 0;}

.azul p,
.rosa p{
	font-size: 1.2em;
	padding-top: 4em;
}
/*------------------------------------*\
    IMAGES
\*------------------------------------*/



/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

.hind-madurai{
	font-family: 'Hind Madurai', sans-serif;
}

.dancing-script{
	font-family: 'Dancing Script', cursive;
}

@font-face {
	font-family:'Font-Name';
	src:url('fonts/font-name.eot');
	src:url('fonts/font-name.eot?#iefix') format('embedded-opentype'),
		url('fonts/font-name.woff') format('woff'),
		url('fonts/font-name.ttf') format('truetype'),
		url('fonts/font-name.svg#font-name') format('svg');
    font-weight:normal;
    font-style:normal;
}

.navbar-brand{
	width: 15%;
}

.nav-link{
	font-family: 'Dancing Script', cursive;
	color:#c19a95;
	text-align: center;
    font-size: 22px;
    line-height: 31px;
}

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/
@media only screen and (min-width: 359px) and  (max-width:360px) {
    .portada{
        height:200vh!important;
    }   
    .portada p#demo{
        position:relative;
        margin-top: 1em;
        font-size:12px!important;
    }
}

@media only screen and (max-width:320px) {
     .w-50{
        width:50%;
        float:left;
    }
    
    .w-50.m-linea{
        border-right: 5px solid #c19a95;
    }
    
    
    .contenidoini{
        bottom:10%;
    }
    
    #fotos-spoilers h1 span{
        font-size:25px;
        line-height: 1.5em;
        display:block;
    }
    
    
    .portada{
        height:190vh!important;
    }
    
    
    .portada p#demo{
        position:relative;
        margin-top: 1em;
        font-size:15px;
    }
    
    .default-btn.submit-btn.hvr-radial-out{
        font-size: 1.5em;
    }
    
    #donde-cuando-como{
        height:260vh;
    }
    
    .m-chiqhui{
        font-size: 2em;
    }
    
    .carousel-cell p{
        padding:1em;
    }
    
    .main-carousel{
        height:590px;
    }
    
    #regalos{
        height:160vh;
    }
    
    #regalos h1{
        font-size: 2em;
    }
    
    #regalos img {
        display: block;
        margin: 0 auto;
        margin-top: 1em;
    }
    
    .carousel-cell{
        width: 100%!important;
    }
    
    .carousel-cell img{
        width:100%;
    }
    
    .circular{
        width: 80%!important;
        height: auto!important;
        margin: 0 auto;
    }
    
    
    

}
@media only screen and (min-width: 321px) and (max-width:480px) {
    .w-50{
        width:50%;
        float:left;
    }
    
    .w-50.m-linea{
        border-right: 5px solid #c19a95;
    }
    
    .portada{
        height:150vh;
    }
    
    .contenidoini{
        bottom:10%;
    }
    
    #fotos-spoilers h1 span{
        font-size:25px;
        line-height: 1.5em;
        display:block;
    }
    
    .portada p#demo{
        position:relative;
        margin-top: 1em;
    }
    
    .default-btn.submit-btn.hvr-radial-out{
        font-size: 1.5em;
    }
    
    #donde-cuando-como{
        height:260vh;
    }
    
    .m-chiqhui{
        font-size: 2em;
    }
    
    .carousel-cell p{
        padding:1em;
    }
    
    .main-carousel{
        height:590px;
    }
    
    #regalos{
        height:160vh;
    }
    
    #regalos h1{
        font-size: 2em;
    }
    
    #regalos img {
        display: block;
        margin: 0 auto;
        margin-top: 1em;
    }
    
    .carousel-cell{
        width: 100%!important;
    }
    
    .carousel-cell img{
        width:100%;
    }
    
    .circular{
        width: 80%!important;
        height: auto!important;
        margin: 0 auto;
    }

}
@media only screen and (min-width:768px) {

}
@media only screen and (min-width:1024px) {

}
@media only screen and (min-width:1140px) {

}
@media only screen and (min-width:1280px) {

}

@media (min-width: 992px){
	.navbar-expand-lg .navbar-nav .nav-link{
		padding-left:  1rem;	
		padding-right:  1rem;	
	}
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}

/*------------------------------------*\
    MISC
\*------------------------------------*/

::selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-webkit-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-moz-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}
.sticky {

}
.bypostauthor {

}

.main-carousel{
	height: auto;
}

.carousel-cell{
	width: 40%;
	margin: 0 10%;
}

.circular{
	width: 450px; 
	height: 450px;
	border-radius: 50%;
	overflow: hidden;
}

/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	a,
	a:visited {
		text-decoration:underline;
	}
	a[href]:after {
		content:" (" attr(href) ")";
	}
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	thead {
		display:table-header-group;
	}
	tr,img {
		page-break-inside:avoid;
	}
	img {
		max-width:100% !important;
	}
	@page {
		margin:0.5cm;
	}
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	h2,
	h3 {
		page-break-after:avoid;
	}
}
